  @media (max-width: 1199px) {
    .servicos-inicio {
      padding-bottom: 120px;
    }
  }
  @media (max-width: 767px) {
    .servicos-inicio {
      padding: 80px 0;
    }
  }
  @media (max-width: 996px) {
    .main-slider-four__content {
      left: 30px !important;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-slider-four__img img {
      margin-right: calc(1vw);
      margin-left: 20%;
    }
    .main-slider-four__shape-2 {
      display: none;
    }
    .main-slider-four__nav {
      left: inherit;
      right: 120px;
    }
    .main-slider-five__shape-2 {
      display: none;
    }
    .main-slider-five__img {
      display: none;
    }
    .main-slider-five__nav {
      bottom: inherit;
      left: inherit;
      right: 120px;
      top: 50%;
      align-items: flex-end;
      flex-direction: column;
      transform: translateX(0) translateY(-50%);
    }
    .main-slider-five__nav .swiper-button-prev {
      margin-right: 0;
      margin-bottom: 10px;
    }
  }

  @media only screen and (min-width: 375px) and (max-width: 1150px) {
    .main-slider-four__img {
      display: none;
    }
    .main-slider-four .swiper-slide .background-1 {
      background-image: none;
    }
    .main-slider-four .swiper-slide {
      background-color: #d1ebef;
    }
  }

  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-slider-four__shape-2 {
      display: none;
    }
    .main-slider-four__nav {
      left: inherit;
      right: 100px;
    }
    .main-slider-five__shape-2 {
      display: none;
    }
    .main-slider-five__img {
      display: none;
    }
    .main-slider-five__nav {
      bottom: inherit;
      left: inherit;
      right: 70px;
      top: 50%;
      align-items: flex-end;
      flex-direction: column;
      transform: translateX(0) translateY(-50%);
    }
    .main-slider-five__nav .swiper-button-prev {
      margin-right: 0;
      margin-bottom: 10px;
    }
    .main-slider-five__title {
      font-size: 70px;
    }
    .main-slider-five .container {
      padding-top: 217px;
    }
  }
  @media (max-width: 767px) {
    .main-slider-four__nav {
      display: none;
    }
    .main-slider-four__img {
      display: none;
    }
    .main-slider-four__shape-2 {
      display: none;
    }
    .main-slider-four__title {
      font-size: 35px;
      line-height: 45px;
    }
    .main-slider-five__shape-2 {
      display: none;
    }
    .main-slider-five__img {
      display: none;
    }
    .main-slider-five__nav {
      display: none;
    }
    .main-slider-five__title {
      font-size: 34px;
      line-height: 44px;
    }
    .main-slider-five__text br {
      display: none;
    }
    .main-slider-five .container {
      padding-top: 199px;
    }
  }
  @media only screen and (min-width: 1400px) and (max-width: 1650px) {
    .main-slider-four__img img {
      margin-right: calc(10vw);
      margin-left: 10%;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-slider-four__img img {
      margin-right: calc(10vw);
      margin-left: 15%;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1550px) {
    .main-slider-four__nav {
      left: inherit;
      right: 120px;
    }
    .main-slider-five__shape-2 {
      display: none;
    }
    .main-slider-five__img {
      right: -365px;
    }
    .main-slider-five__img img {
      width: 90%;
    }
    .main-slider-five__nav {
      bottom: inherit;
      left: inherit;
      right: 120px;
      top: 50%;
      align-items: flex-end;
      flex-direction: column;
      transform: translateX(0) translateY(-50%);
    }
    .main-slider-five__nav .swiper-button-prev {
      margin-right: 0;
      margin-bottom: 10px;
    }
  }

  /*--------------------------------------------------------------
  # Main Menu Mobile
  --------------------------------------------------------------*/
  @media only screen and (min-width: 1200px) and (max-width: 1210px) {
    .main-menu__logo {
      margin-right: 35px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu .mobile-nav__toggler {
      color: var(--pluri-base);
      display: inline-block;
      padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
      color: var(--pluri-black);
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu .mobile-nav__toggler {
      color: var(--pluri-base);
      display: inline-block;
      padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
      color: var(--pluri-black);
    }
  }
  @media (max-width: 767px) {
    .main-menu .mobile-nav__toggler {
      color: var(--pluri-base);
      display: inline-block;
      padding: 12px 0;
    }
    .main-menu .mobile-nav__toggler:hover {
      color: var(--pluri-black);
    }
    .main-menu__main-menu-box {
      float: right;
      padding-right: 21px;
      padding-left: 21px;
    }
  }

  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu-four__top-social {
      display: none;
    }
    .main-menu-four__left {
      width: 25.5%;
      background-color: var(--pluri-black);
      text-align: center;
    }
    .main-menu-four__right {
      width: 74.5%;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu-four__left {
      width: 30%;
      background-color: var(--pluri-black);
      text-align: center;
    }
    .main-menu-four__right {
      width: 70%;
    }
    .main-menu-four__logo a {
      padding: 28px 0px 28px;
    }
    .main-menu-four__top {
      display: none;
    }
    .main-header-five__top {
      display: none;
    }
  }
  @media (max-width: 767px) {
    .main-menu-four__wrapper-inner {
      background-color: var(--pluri-white);
    }
    .main-menu-four__left {
      width: auto;
      background-color: var(--pluri-black);
      text-align: center;
    }
    .main-menu-four__right {
      width: auto;
    }
    .main-menu-four__logo a {
      padding: 28px 15px 28px;
    }
    .main-menu-four__bottom {
      justify-content: flex-end;
      padding: 20px 15px 20px;
      box-shadow: none;
    }
    .main-menu-four__call-search-cart {
      display: none;
    }
    .main-menu-four__top {
      display: none;
    }
    .main-header-five__top {
      display: none;
    }
    .main-menu-five__right {
      display: none;
    }
    .main-menu-five__logo {
      margin-right: 0;
    }
    .main-menu-five__left {
      justify-content: space-between;
      flex: 1;
    }
    .main-menu-five .mobile-nav__toggler {
      padding: 32px 0;
    }
  }

/*--------------------------------------------------------------
# Mobile Nav Content 1
--------------------------------------------------------------*/
.mobile-nav__content--two .main-menu__list > li > a > button,
.mobile-nav__content--two .main-menu__list > li > ul > li > a > button,
.mobile-nav__content--two .main-menu__list > li > ul > li > ul > li > a > button {
  background-color: #2cbc63;
  color: #fff;
}

.mobile-nav__content--two .main-menu__list > li > a > button.expanded,
.mobile-nav__content--two .main-menu__list > li > ul > li > a > button.expanded,
.mobile-nav__content--two .main-menu__list > li > ul > li > ul > li > a > button.expanded {
  color: var(--pluri-base);
}

.mobile-nav__contact--two li > i {
  background-color: var(--pluri-base);
}

/*--------------------------------------------------------------
# Mobile Nav Content 3
--------------------------------------------------------------*/
.mobile-nav__content--three .main-menu__list > li > a > button,
.mobile-nav__content--three .main-menu__list > li > ul > li > a > button,
.mobile-nav__content--three .main-menu__list > li > ul > li > ul > li > a > button {
  background-color: var(--pluri-base);
  color: #fff;
}

.mobile-nav__content--three .main-menu__list > li > a > button.expanded,
.mobile-nav__content--three .main-menu__list > li > ul > li > a > button.expanded,
.mobile-nav__content--three .main-menu__list > li > ul > li > ul > li > a > button.expanded {
  color: var(--pluri-base);
}

.mobile-nav__contact--three li > i {
  background-color: var(--pluri-base);
}